Integration packs on codeplex and SP1

Jan 17, 2013 at 2:18 AM

I'm newer to Orchestrator, I upgraded our environment to SP1 and imported the SP1 versionof MS  integration packs.  Do the integration packs on codeplex need upgrading before importing into SP1 environment?

Jan 25, 2013 at 8:33 AM

Normally needn't to upgrade IP